import Navbar from "@/components/navbar";

export default function User() {
    return (
        <div className="w-full h-full">
            <Navbar></Navbar>
            <p>User</p>
        </div>
    )
}